@charset "UTF-8";
/* fonts */
/*
min-font-size ($font_size, $min_font_size)

$font_size (vw):     可変フォントサイズ
$min_font_size (px): 最小フォントサイズ
*/
/*
max-font-size ($font_size, $max_font_size)

$font_size (vw):     可変フォントサイズ
$max_font_size (px): 最大フォントサイズ
*/
/*
@mixin clamp-font-size ($min_font_size, $font_size, $max_font_size)

$min_font_size (px): 最小フォントサイズ
$font_size (vw):     可変フォントサイズ
$max_font_size (px): 最大フォントサイズ
*/
/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* #Typography
----------------------------------------------------------------- */
body,
html {
  font-weight: 700;
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: 10px;
}
@media screen and (max-width: 640px ) {
  body,
  html {
    font-size: 1.5625vw;
  }
}

b,
strong,
.bold {
  font-weight: 700;
}

/* #base
----------------------------------------------------------------- */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #eee2d8;
}
body * {
  box-sizing: border-box;
}

svg {
  width: 100%;
  height: auto;
}

img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
}

a {
  display: block;
}

ul li {
  list-style: none;
}

/* #wrapper
----------------------------------------------------------------- */
.l-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  backface-visibility: hidden;
}
/* #header
----------------------------------------------------------------- */
.l-header {
  width: 100%;
  height: 8rem;
  background: #dfb293;
  display: flex;
  align-items: center;
  padding-left: 4rem;
}
.l-header__logo {
  width: 8.3rem;
}

/* #main
----------------------------------------------------------------- */
.l-main {
  width: 64rem;
  margin-inline: auto;
  background: #ffffff;
  padding-top: 6.5rem;
}
/* #footer
----------------------------------------------------------------- */
.l-footer {
  width: 64rem;
  margin-inline: auto;
  background: #ffffff;
  padding-block: 3.7rem;
}
.l-footer__title {
  text-align: center;
  font-size: 2.4rem;
  color: #ff5f50;
}
.l-footer__block {
  width: 55.5rem;
  height: auto;
  margin-inline: auto;
  border: 1px solid #000000;
  margin-top: 2.5rem;
  padding-block: 2.5rem;
}
.l-footer__text {
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.03em;
  font-weight: 700;
  font-feature-settings: "palt";
  white-space: nowrap;
}

/* #c-title
----------------------------------------------------------------- */
.c-title {
  width: 27rem;
  height: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #dfb293;
  color: #ffffff;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: 0.1em;
  font-weight: 700;
  margin-inline: auto;
}

/* #c-button
----------------------------------------------------------------- */
.c-button {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.15;
  letter-spacing: 0.1em;
  font-weight: 700;
  color: #ffffff;
  width: 40rem;
  height: 7rem;
  border-radius: 3.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 0.5rem;
       column-gap: 0.5rem;
}
.c-button span {
  display: block;
  width: 1.3rem;
  height: 1.8rem;
  background: #ffffff;
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
          clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

/* #gotop  
----------------------------------------------------------------- */
.c-gotop {
  position: fixed;
  bottom: 4rem;
  right: 4rem;
  display: none;
  z-index: 100;
}
.c-gotop a {
  display: block;
  width: 6rem;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  filter: drop-shadow(0.4rem 0.4rem 0.4rem rgba(0, 0, 0, 0.3));
  transform: translateY(0);
  transition: all 0.3s;
}
.c-gotop a:hover {
  transform: translateY(0.3rem);
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0.3));
}
@media screen and (max-width: 640px ) {
  .c-gotop {
    right: 2rem;
  }
  .c-gotop a {
    width: 6rem;
  }
}

/* #js-scrollEffect
----------------------------------------------------------------- */
.js-scrollEffect--fadeInUp,
.js-loadEffect--fadeInUp {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0.1s;
}
.js-scrollEffect--fadeInUp.is-active,
.js-loadEffect--fadeInUp.is-active {
  opacity: 1 !important;
  transform: translateY(0);
}
.js-scrollEffect--fadeInLeft,
.js-loadEffect--fadeInLeft {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateX(-10rem);
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-scrollEffect--fadeInLeft.is-active,
.js-loadEffect--fadeInLeft.is-active {
  opacity: 1 !important;
  transform: translateX(0);
}
.js-scrollEffect--fadeInRight,
.js-loadEffect--fadeInRight {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateX(10rem);
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-scrollEffect--fadeInRight.is-active,
.js-loadEffect--fadeInRight.is-active {
  opacity: 1 !important;
  transform: translateX(0);
}
.js-scrollEffect--zoomIn,
.js-loadEffect--zoomIn {
  opacity: 0;
  transform: scale(1.05);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-scrollEffect--zoomIn.is-active,
.js-loadEffect--zoomIn.is-active {
  opacity: 1;
  transform: scale(1);
}
.js-scrollEffect--fadeIn,
.js-loadEffect--fadeIn {
  will-change: opacity;
  opacity: 0;
  transition: opacity 0.4s cubic-bezier(0.76, 0.05, 0.86, 0.06);
  transition-delay: 0.1s;
}
.js-scrollEffect--fadeIn.is-active,
.js-loadEffect--fadeIn.is-active {
  opacity: 1 !important;
}
.js-scrollEffect--slideIn,
.js-loadEffect--slideIn {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  will-change: clip-path;
  transition: -webkit-clip-path 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: clip-path 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: clip-path 0.8s cubic-bezier(0.65, 0.05, 0.36, 1), -webkit-clip-path 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
}
.js-scrollEffect--slideIn.is-active,
.js-loadEffect--slideIn.is-active {
  -webkit-clip-path: inset(0 0 0 0);
          clip-path: inset(0 0 0 0);
}
.js-scrollEffect--slideIn2,
.js-loadEffect--slideIn2 {
  -webkit-clip-path: polygon(0 0, 0 0%, 0% 0);
          clip-path: polygon(0 0, 0 0%, 0% 0);
  will-change: clip-path;
  transition: -webkit-clip-path 1.1s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: clip-path 1.1s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: clip-path 1.1s cubic-bezier(0.65, 0.05, 0.36, 1), -webkit-clip-path 1.1s cubic-bezier(0.65, 0.05, 0.36, 1);
}
.js-scrollEffect--slideIn2.is-active,
.js-loadEffect--slideIn2.is-active {
  -webkit-clip-path: polygon(0 0, 0 200%, 200% 0);
          clip-path: polygon(0 0, 0 200%, 200% 0);
}
.js-scrollEffect--bounceInDown,
.js-loadEffect--bounceInDown {
  opacity: 0;
  transform: translate3d(0, -6rem, 0) scaleY(1.2);
}
.js-scrollEffect--bounceInDown.is-active,
.js-loadEffect--bounceInDown.is-active {
  animation: bounceInDown 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

@keyframes bounceInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -6rem, 0) scaleY(1.2);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, 1rem, 0) scaleY(0.9);
  }
  75% {
    opacity: 1;
    transform: translate3d(0, -1rem, 0) scaleY(0.95);
  }
  90% {
    opacity: 1;
    transform: translate3d(0, 0.5rem, 0) scaleY(0.985);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scaleY(1);
  }
}
/* #p-mv
----------------------------------------------------------------- */
.p-mv {
  width: 100%;
  height: auto;
}
.p-mv__image {
  width: 100%;
  height: auto;
}

/* #p-period
----------------------------------------------------------------- */
.p-period {
  width: 100%;
  height: auto;
  padding-top: 6.5rem;
}
.p-period__text {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.15;
  letter-spacing: 0.1em;
  font-weight: 700;
  margin-top: 2rem;
  text-align: center;
}
.p-period__caption {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.2222222222;
  letter-spacing: 0.1em;
  font-weight: 700;
  margin-top: 1.5rem;
  text-align: center;
}
.p-period__button {
  margin-top: 5.5rem;
  margin-inline: auto;
  background: #ff5f50;
  box-shadow: 0 0.5rem 0 #d55542;
  transform: translateY(0);
  transition: box-shadow 0.3s, transform 0.3s;
}
.p-period__button:hover {
  box-shadow: 0 0 0 #d55542;
  transform: translateY(0.5rem);
}

/* #p-product
----------------------------------------------------------------- */
.p-product {
  width: 100%;
  height: auto;
  padding-top: 6.5rem;
}
.p-product__image {
  width: 100%;
  height: auto;
  margin-top: 2rem;
}
.p-product__button {
  margin-top: 5.5rem;
  margin-inline: auto;
  background: #cd5f50;
  box-shadow: 0 0.5rem 0 #a65141;
  transform: translateY(0);
  transition: box-shadow 0.3s, transform 0.3s;
}
.p-product__button:hover {
  box-shadow: 0 0 0 #a65141;
  transform: translateY(0.5rem);
}

/* #p-prize
----------------------------------------------------------------- */
.p-prize {
  width: 100%;
  height: auto;
  padding-top: 6.5rem;
}
.p-prize__image {
  width: 100%;
  height: auto;
  margin-top: 1rem;
}

/* #p-submit
----------------------------------------------------------------- */
.p-submit {
  width: 100%;
  height: auto;
  padding-top: 6.5rem;
}
.p-submit__title {
  width: 100%;
  height: auto;
  margin-top: 3.7rem;
}
.p-submit__image {
  width: 100%;
  height: auto;
}

/* #p-term
----------------------------------------------------------------- */
.p-term {
  width: 100%;
  height: auto;
  padding-top: 6.5rem;
}
.p-term__text {
  margin-top: 3.5rem;
  width: 58rem;
  margin-inline: auto;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.01em;
  font-weight: 700;
}
.p-term__text a {
  color: #81b3db;
  width: -moz-fit-content;
  width: fit-content;
  border-bottom: 2px solid #81b3db;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  opacity: 1;
  transition: border-bottom 0.3s, opacity 0.3s;
}
.p-term__text a:hover {
  border-bottom: 2px solid transparent;
  opacity: 0.7;
}

/* #pcsp
----------------------------------------------------------------- */
@media screen and (min-width: 641px) {
  .u-pcNone {
    display: none !important;
  }
}
@media screen and (max-width: 640px) {
  .u-spNone {
    display: none !important;
  }
}
/* ==========================================================================
 #Foundation
========================================================================== */
/* ==========================================================================
 #Layout
========================================================================== */
/* ==========================================================================
 #Component
========================================================================== */
/* ==========================================================================
 #Project
========================================================================== */
/* ==========================================================================
 #Utility
========================================================================== */